# -*- coding: utf-8 -*-
# vim: ft=yaml
---
name: default
title: jellyfin-docker formula
maintainer: SaltStack Formulas
license: Apache-2.0
summary: Verify that the jellyfin-docker formula is setup and configured correctly
depends:
  - name: share
    path: test/integration/share
supports:
  - platform-name: debian
  - platform-name: ubuntu
  - platform-name: fedora
  - platform-name: arch
